<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Montagna</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Montagna"/>
<meta name="wx_page_id" content="16776"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Montagna" id="wxsec1"><h1 class="pagetitle" id="wx1">Montagna</h1>

<wx:template id="wx_t1" pagename="Template:Nota_disambigua" page_id="97915"/>
<div class="noprint" style="clear:both; margin-bottom:.5em; border:1px solid #CCC; padding-left:4px; text-align:left" id="wx2"><a href="/wit/Immagine:Nota_disambigua.svg" title="bussola" wx:linktype="image" wx:pagename="Immagine:Nota_disambigua.svg" id="wx3"><img src="/wit/Immagine:Nota_disambigua.svg" alt="bussola" width="18" id="wx4"/></a> <i id="wx5"><a href="/wit/Aiuto:Disambigua" title="Aiuto:Disambigua" wx:linktype="known" wx:pagename="Aiuto:Disambigua" id="wx6">Nota disambigua</a> – Se stai cercando altri significati di Montagna, vedi <b id="wx7"><a href="/wit/Montagna_%28disambigua%29" title="Montagna (disambigua)" wx:linktype="known" wx:pagename="Montagna_(disambigua)" wx:page_id="65359" id="wx8">Montagna (disambigua)</a></b>.</i></div>

<wx:templateend start="wx_t1"/>
<table align="right" id="wx9">
<tr id="wx10">
<td id="wx11">
<div class="wx_image" wx:thumb="thumb" id="wx12"><a href="/wit/Immagine:Bani.jpg" title="Una catena montuosa" wx:linktype="image" wx:pagename="Immagine:Bani.jpg" wx:page_id="89204" id="wx13"><img src="/wit/Immagine:Bani.jpg" alt="Una catena montuosa" width="250" id="wx14"/></a> 

<div class="thumbcaption" id="wx15">
<p id="wx16">Una catena montuosa</p>
</div>
</div>
</td>
</tr>

<tr id="wx17">
<td id="wx18">
<div class="wx_image" wx:thumb="thumb" id="wx19"><a href="/wit/Immagine:Spiazzi_seggiovie.jpg" title="Impianti di seggiovia" wx:linktype="image" wx:pagename="Immagine:Spiazzi_seggiovie.jpg" id="wx20"><img src="/wit/Immagine:Spiazzi_seggiovie.jpg" alt="Impianti di seggiovia" width="250" id="wx21"/></a> 

<div class="thumbcaption" id="wx22">
<p id="wx23">Impianti di seggiovia</p>
</div>
</div>
</td>
</tr>

<tr id="wx24">
<td id="wx25">
<div class="wx_image" wx:thumb="thumb" id="wx26"><a href="/wit/Immagine:Becharof_National_Wildlife_Refuge%2CAlaska.jpg" title="Becharof National Wildlife Refuge, Alaska" wx:linktype="image" wx:pagename="Immagine:Becharof_National_Wildlife_Refuge,Alaska.jpg" id="wx27"><img src="/wit/Immagine:Becharof_National_Wildlife_Refuge%2CAlaska.jpg" alt="Becharof National Wildlife Refuge, Alaska" width="250" id="wx28"/></a> 

<div class="thumbcaption" id="wx29">
<p id="wx30">Becharof National Wildlife Refuge, <a href="/wit/Alaska" title="Alaska" wx:linktype="known" wx:pagename="Alaska" wx:page_id="40965" id="wx31">Alaska</a></p>
</div>
</div>
</td>
</tr>

<tr id="wx32">
<td id="wx33">
<div class="wx_image" wx:thumb="thumb" id="wx34"><a href="/wit/Immagine:Everest.jpg" title="Il Monte Everest, il monte più alto del mondo" wx:linktype="image" wx:pagename="Immagine:Everest.jpg" wx:page_id="19911" id="wx35"><img src="/wit/Immagine:Everest.jpg" alt="Il Monte Everest, il monte più alto del mondo" width="250" id="wx36"/></a> 

<div class="thumbcaption" id="wx37">
<p id="wx38">Il <a href="/wit/Monte_Everest" title="Monte Everest" wx:linktype="known" wx:pagename="Monte_Everest" wx:page_id="260013" id="wx39">Monte Everest</a>, il monte più alto del mondo</p>
</div>
</div>
</td>
</tr>

<tr id="wx40">
<td id="wx41">
<div class="wx_image" wx:thumb="thumb" id="wx42"><a href="/wit/Immagine:Chimborazo_from_southwest.jpg" title=" Il Chimborazo visto da sud" wx:linktype="image" wx:pagename="Immagine:Chimborazo_from_southwest.jpg" id="wx43"><img src="/wit/Immagine:Chimborazo_from_southwest.jpg" alt=" Il Chimborazo visto da sud" width="250" id="wx44"/></a> 

<div class="thumbcaption" id="wx45">
<p id="wx46">Il <a href="/wit/Chimborazo" title="Chimborazo" wx:linktype="known" wx:pagename="Chimborazo" wx:page_id="367592" id="wx47">Chimborazo</a> visto da sud</p>
</div>
</div>
</td>
</tr>

<tr id="wx48">
<td id="wx49">
<div class="wx_image" wx:thumb="thumb" id="wx50"><a href="/wit/Immagine:Contrafforte_nord_del_Monte_Volturino_%281.836_m%29_-_Monti_della_Maddalena_%28Potenza%29.PNG" title="Contrafforte nord del Monte Volturino (Monti della Maddalena)" wx:linktype="image" wx:pagename="Immagine:Contrafforte_nord_del_Monte_Volturino_(1.836_m)_-_Monti_della_Maddalena_(Potenza).PNG" wx:page_id="1459151" id="wx51"><img src="/wit/Immagine:Contrafforte_nord_del_Monte_Volturino_%281.836_m%29_-_Monti_della_Maddalena_%28Potenza%29.PNG" alt="Contrafforte nord del Monte Volturino (Monti della Maddalena)" width="250" id="wx52"/></a> 

<div class="thumbcaption" id="wx53">
<p id="wx54">Contrafforte nord del <a href="/wit/Monte_Volturino" title="Monte Volturino" wx:linktype="known" wx:pagename="Monte_Volturino" wx:page_id="1455979" id="wx55">Monte Volturino</a> (<a href="/wit/Monti_della_Maddalena" title="Monti della Maddalena" wx:linktype="known" wx:pagename="Monti_della_Maddalena" wx:page_id="1452550" id="wx56">Monti della Maddalena</a>)</p>
</div>
</div>
</td>
</tr>
</table>

<p id="wx57">Una <b id="wx58">montagna</b> è un rilievo della superficie terrestre che si estende sopra il terreno circostante in un area limitata. La sua altezza deve essere di almeno 600 metri ed il suo aspetto deve essere almeno parzialmente impervio.</p>

<div id="wx_toc"/>

<a id="Requisiti" name="Requisiti"/>
<wx:section level="2" title="Requisiti" id="wxsec2"><h2 id="wx59">Requisiti</h2>

<p id="wx60">I requisiti indicati devono essere soddisfatti contemporaneamente: un'area della superficie terrestre posta al di sopra dei 600 m <a href="/wit/S.l.m." title="S.l.m." wx:linktype="known" wx:pagename="S.l.m." wx:page_id="1168038" id="wx61">s.l.m.</a>, ma priva di asperità del terreno, viene definita <i id="wx62"><a href="/wit/Altopiano" title="Altopiano" wx:linktype="known" wx:pagename="Altopiano" wx:page_id="730760" id="wx63">altopiano</a></i>; un rilievo non particolarmente impervio che non raggiunge i 600 m di altezza può essere definito <i id="wx64"><a href="/wit/Collina" title="Collina" wx:linktype="known" wx:pagename="Collina" wx:page_id="119179" id="wx65">collina</a></i>; un rilievo particolarmente esteso della superficie, con punte al di sopra dei 600 m ed aspetto impervio prende il nome di <i id="wx66">massiccio</i> o <i id="wx67"><a href="/wit/Catena_montuosa" title="Catena montuosa" wx:linktype="known" wx:pagename="Catena_montuosa" wx:page_id="107837" id="wx68">catena montuosa</a></i>.</p>

<p id="wx69">Non sempre però i nomi in uso corrispondono alle definizioni. Talvolta viene chiamato <i id="wx70">monte</i> un rilievo la cui massima quota è inferiore ai 600 m, soprattutto se ripido e particolarmente sporgente dal territorio circostante: ne è un esempio il <a href="/wit/Monte_Conero" title="Monte Conero" wx:linktype="known" wx:pagename="Monte_Conero" wx:page_id="569211" id="wx71">Monte Conero</a>, promontorio nei pressi di <a href="/wit/Ancona" title="Ancona" wx:linktype="known" wx:pagename="Ancona" wx:page_id="386" id="wx72">Ancona</a>. Altre volte si definiscono come <i id="wx73">colline</i> dei rilievi superiori ai 600 m s.l.m., ma non particolarmente impervi, né visibilmente sporgenti dal terreno: ne sono un esempio le <a href="/wit/Langhe" title="Langhe" wx:linktype="known" wx:pagename="Langhe" wx:page_id="15148" id="wx74">Langhe</a>.</p>

<p id="wx75">In relazione alla tradizionale tripartizione del territorio (montagna, collina e pianura), con il termine <i id="wx76">montagna</i> si indica la parte di territorio posta al di sopra dei 600 m s.l.m., indipendentemente dall'estensione dell'area e dalla presenza di rilievi anche solo parzialmente impervi.</p>

<p id="wx77">Infine si è soliti distinguere in <a href="/wit/Bassa_montagna" title="Bassa montagna" wx:linktype="known" wx:pagename="Bassa_montagna" wx:page_id="1526414" id="wx78">bassa montagna</a> ed <a href="/wit/Alta_montagna" title="Alta montagna" wx:linktype="known" wx:pagename="Alta_montagna" wx:page_id="1526421" id="wx79">alta montagna</a>, indicando generalmente come quota di suddivisione i 1.500 m s.l.m.</p>

<a id="Formazione" name="Formazione"/>
</wx:section><wx:section level="2" title="Formazione" id="wxsec3"><h2 id="wx80">Formazione</h2>

<p id="wx81">Una montagna viene usualmente prodotta dal movimento delle <a href="/wit/Placca_tettonica" title="Placca tettonica" wx:linktype="known" wx:pagename="Placca_tettonica" wx:page_id="553573" id="wx82">placche litosferiche</a>, sia per <a href="/wit/Movimento_orogenetico" class="new" title="Movimento orogenetico" wx:linktype="unknown" wx:pagename="Movimento_orogenetico" id="wx83">movimento orogenetico</a> che per <a href="/wit/Movimento_epirogenetico" class="new" title="Movimento epirogenetico" wx:linktype="unknown" wx:pagename="Movimento_epirogenetico" id="wx84">movimento epirogenetico</a>. Le forze compressive, il sollevamento isostatico e l'intrusione di <a href="/wit/Roccia_ignea" title="Roccia ignea" wx:linktype="known" wx:pagename="Roccia_ignea" wx:page_id="3727" id="wx85">materiale igneo</a>, forzano le rocce superficiali verso l'alto, creando una massa più elevata che nel territorio circostante. A seconda dell'altezza si ottiene una collina o, se più alta e ripida, una montagna. L'altezza assoluta di montagne e colline varia a seconda della <a href="/wit/Topografia" title="Topografia" wx:linktype="known" wx:pagename="Topografia" wx:page_id="26801" id="wx86">topografia</a> dell'area.</p>

<p id="wx87">Le montagne più alte tendono a presentarsi in lunghi archi lineari, indicando attività e confini delle placche tettoniche. La creazione delle montagne tende ad avvenire in periodi di tempo definiti, detti <i id="wx88">orogenie</i>. Due tipi di montagne vengono formati a seconda di come le rocce reagiscono alle forze tettoniche - per sollevamento o per ripiegamento.</p>

<p id="wx89">Alcune montagne isolate vengono prodotte da <a href="/wit/Vulcano_%28geologia%29" title="Vulcano (geologia)" wx:linktype="known" wx:pagename="Vulcano_(geologia)" wx:page_id="1763390" id="wx90">vulcani</a>, comprese alcune <a href="/wit/Isola" title="Isola" wx:linktype="known" wx:pagename="Isola" wx:page_id="25390" id="wx91">isole</a>, apparentemente piccole, che raggiungono una notevole altezza rispetto al fondale oceanico (<i id="wx92">vedi</i> <a href="/wit/Seamount" title="Seamount" wx:linktype="known" wx:pagename="Seamount" wx:page_id="1347860" id="wx93">Seamount</a>).</p>

<p id="wx94">Le montagne vengono create per sollevamento quando larghe zone vengono rotte da faglie che creano grandi dislocamenti verticali. I blocchi sollevati costituiscono le montagne. I blocchi che cadono da queste possono essere piccoli o formare estesi sistemi di fosse tettoniche. Questo tipo di paesaggio si può vedere in <a href="/wit/Africa" title="Africa" wx:linktype="known" wx:pagename="Africa" wx:page_id="1759132" id="wx95">Africa</a> orientale, sui <a href="/wit/Vosgi" title="Vosgi" wx:linktype="known" wx:pagename="Vosgi" wx:page_id="553112" id="wx96">Vosgi</a>, nella valle del <a href="/wit/Reno" title="Reno" wx:linktype="known" wx:pagename="Reno" wx:page_id="1530837" id="wx97">Reno</a> e nella zona del <a href="/wit/Basin_and_Range" class="new" title="Basin and Range" wx:linktype="unknown" wx:pagename="Basin_and_Range" id="wx98">Basin and Range</a> nel <a href="/wit/Nord_America" title="Nord America" wx:linktype="known" wx:pagename="Nord_America" wx:page_id="15776" id="wx99">Nord America</a> occidentale.</p>

<p id="wx100">Quando la roccia non si sfaglia si ripiega, simmetricamente o assimmetricamente. Le pieghe possono essere <i id="wx101">antiformi</i> o <i id="wx102">sinformi</i>. Nel ripiegamento asimmetrico possono esserci pieghe giacenti o rovesciate. Le montagne del Giura sono un esempio di ripiegamento. Con il passare del tempo, l'erosione può portare a un inversione del rilievo, le rocce leggere, spinte più in alto vengono trascinate via e l'antiforma diventa più bassa della sinforma, che è composta da rocce più dure.</p>

<a id="Altezza" name="Altezza"/>
</wx:section><wx:section level="2" title="Altezza" id="wxsec4"><h2 id="wx103">Altezza</h2>

<p id="wx104">L'altezza di una montagna viene calcolata sopra il <a href="/wit/Livello_del_mare" title="Livello del mare" wx:linktype="known" wx:pagename="Livello_del_mare" wx:page_id="148703" id="wx105">livello medio del mare</a>. Quindi una montagna può essere più alta di un'altra, anche se il suo picco è più vicino al centro della terra.</p>

<p id="wx106">La più alta montagna della <a href="/wit/Terra" title="Terra" wx:linktype="known" wx:pagename="Terra" wx:page_id="4215" id="wx107">Terra</a> è il Monte <a href="/wit/Everest" title="Everest" wx:linktype="known" wx:pagename="Everest" wx:page_id="15659" id="wx108">Everest</a>, che si trova nella più importante catena montuosa del pianeta, l'<a href="/wit/Himalaya" title="Himalaya" wx:linktype="known" wx:pagename="Himalaya" wx:page_id="1430723" id="wx109">Himalaya</a>. Un altro competitore per questo titolo è il <a href="/wit/Mauna_Loa" title="Mauna Loa" wx:linktype="known" wx:pagename="Mauna_Loa" wx:page_id="1539878" id="wx110">Mauna Loa</a>, che è più alto dell'Everest se lo si misura a partire dalla sua base sul fondale oceanico ma non se si misura la sua vetta a partire dal livello del mare.</p>

<p id="wx111">Il Monte <a href="/wit/Chimborazo" title="Chimborazo" wx:linktype="known" wx:pagename="Chimborazo" wx:page_id="367592" id="wx112">Chimborazo</a>, in <a href="/wit/Ecuador" title="Ecuador" wx:linktype="known" wx:pagename="Ecuador" wx:page_id="689302" id="wx113">Ecuador</a>, è 2.150 m più lontano dell'Everest rispetto al centro della Terra, in quanto la Terra si rigonfia all'<a href="/wit/Equatore" title="Equatore" wx:linktype="known" wx:pagename="Equatore" wx:page_id="1737" id="wx114">equatore</a>, ma con 6.272 m non è nemmeno il picco più alto delle <a href="/wit/Ande" title="Ande" wx:linktype="known" wx:pagename="Ande" wx:page_id="702935" id="wx115">Ande</a>.</p>

<p id="wx116">La più alta montagna del <a href="/wit/Sistema_solare" title="Sistema solare" wx:linktype="known" wx:pagename="Sistema_solare" wx:page_id="1349270" id="wx117">sistema solare</a> è il <a href="/wit/Monte_Olimpo_%28marte%29" class="new" title="Monte Olimpo (marte)" wx:linktype="unknown" wx:pagename="Monte_Olimpo_(marte)" id="wx118">Monte Olimpo</a>, che si trova su <a href="/wit/Marte_%28astronomia%29" title="Marte (astronomia)" wx:linktype="known" wx:pagename="Marte_(astronomia)" wx:page_id="2835" id="wx119">Marte</a>, con circa 24.000 m.</p>

<a id="Alpinismo" name="Alpinismo"/>
</wx:section><wx:section level="2" title="Alpinismo" id="wxsec5"><h2 id="wx120">Alpinismo</h2>

<p id="wx121">Alcune montagne sono molto difficili da scalare, e offrono viste spettacolari. Per questo alcune persone apprezzano l'attività dell'<a href="/wit/Alpinismo" title="Alpinismo" wx:linktype="known" wx:pagename="Alpinismo" wx:page_id="96936" id="wx122">alpinismo</a>. Le montagne sono anche il luogo dove si praticano alcuni <a href="/wit/Sport_invernali" title="Sport invernali" wx:linktype="known" wx:pagename="Sport_invernali" wx:page_id="74323" id="wx123">sport invernali</a> e meta di vacanze definite "settimane bianche".</p>

<a id="Intestazione" name="Intestazione"/>
</wx:section><wx:section level="2" title="Intestazione" id="wxsec6"><h2 id="wx124">Intestazione</h2>

<ul id="wx125">
<li id="wx126"><a href="/wit/Elenco_di_montagne" title="Elenco di montagne" wx:linktype="known" wx:pagename="Elenco_di_montagne" wx:page_id="16780" id="wx127">Elenco di montagne</a> 

<ul id="wx128">
<li id="wx129"><a href="/wit/Elenco_di_montagne_italiane" class="new" title="Elenco di montagne italiane" wx:linktype="unknown" wx:pagename="Elenco_di_montagne_italiane" id="wx130">Elenco di montagne italiane</a></li>
</ul>
</li>

<li id="wx131"><a href="/wit/Nomi_latini_di_montagne" class="new" title="Nomi latini di montagne" wx:linktype="unknown" wx:pagename="Nomi_latini_di_montagne" id="wx132">Nomi latini di montagne</a></li>

<li id="wx133"><a href="/wit/Catena_montuosa" title="Catena montuosa" wx:linktype="known" wx:pagename="Catena_montuosa" wx:page_id="107837" id="wx134">Catena montuosa</a> 

<ul id="wx135">
<li id="wx136"><a href="/wit/Elenco_di_catene_montuose" class="new" title="Elenco di catene montuose" wx:linktype="unknown" wx:pagename="Elenco_di_catene_montuose" id="wx137">Elenco di catene montuose</a></li>
</ul>
</li>

<li id="wx138"><a href="/wit/Elenco_di_montagne_su_Venere" class="new" title="Elenco di montagne su Venere" wx:linktype="unknown" wx:pagename="Elenco_di_montagne_su_Venere" id="wx139">Elenco di montagne su Venere</a></li>

<li id="wx140"><a href="/wit/Elenco_di_montagne_sulla_Luna" class="new" title="Elenco di montagne sulla Luna" wx:linktype="unknown" wx:pagename="Elenco_di_montagne_sulla_Luna" id="wx141">Elenco di montagne sulla Luna</a></li>

<li id="wx142"><a href="/wit/Luoghi_di_villeggiatura_in_montagna" class="new" title="Luoghi di villeggiatura in montagna" wx:linktype="unknown" wx:pagename="Luoghi_di_villeggiatura_in_montagna" id="wx143">Luoghi di villeggiatura in montagna</a></li>
</ul>

<a id="Voci_correlate" name="Voci_correlate"/>
</wx:section><wx:section level="2" title="Voci correlate" id="wxsec7"><h2 id="wx144">Voci correlate</h2>

<ul id="wx145">
<li id="wx146"><a href="/wit/Alta_montagna" title="Alta montagna" wx:linktype="known" wx:pagename="Alta_montagna" wx:page_id="1526421" id="wx147">alta montagna</a></li>

<li id="wx148"><a href="/wit/Bassa_montagna" title="Bassa montagna" wx:linktype="known" wx:pagename="Bassa_montagna" wx:page_id="1526414" id="wx149">bassa montagna</a></li>
</ul>

<a id="Altri_progetti" name="Altri_progetti"/>
</wx:section><wx:section level="2" title="Altri progetti" id="wxsec8"><h2 id="wx150">Altri progetti</h2>

<wx:template id="wx_t2" pagename="Template:Interprogetto" page_id="501098"/>
<div id="interProject" style="display:none; clear: both; border-top: 2px dotted #AAAAAA; margin-top: 2em;">
<div title="Collegamenti verso gli altri progetti Wikimedia" id="wx151">
<ul id="wx152">
<li id="wx153"><a href="http://it.wikisource.org/wiki/Categoria:Canti_di_montagna" class="extiw" title="s:Categoria:Canti_di_montagna" wx:linktype="interwiki" wx:pagename="s:Categoria:Canti_di_montagna" id="wx154">Wikisource</a></li>

<li id="wx155"><a href="http://commons.wikimedia.org/wiki/Mountain" class="extiw" title="commons:Mountain" wx:linktype="interwiki" wx:pagename="commons:Mountain" id="wx156">Commons</a></li>
</ul>
</div>
</div>

<ul class="noindent" id="wx157">
<li id="wx158"><a href="/wit/Immagine:Wikisource-logo.svg" title="Collabora a Wikisource" wx:linktype="image" wx:pagename="Immagine:Wikisource-logo.svg" id="wx159"><img src="/wit/Immagine:Wikisource-logo.svg" alt="Collabora a Wikisource" width="18" id="wx160"/></a> <b id="wx161"><a href="http://it.wikisource.org/wiki/Pagina_principale" class="extiw" title="s:Pagina_principale" wx:linktype="interwiki" wx:pagename="s:Pagina_principale" id="wx162">Wikisource</a></b>
<p id="wx163">contiene alcuni canti di <b id="wx164"><a href="http://it.wikisource.org/wiki/Categoria:Canti_di_montagna" class="extiw" title="s:Categoria:Canti_di_montagna" wx:linktype="interwiki" wx:pagename="s:Categoria:Canti_di_montagna" id="wx165">Montagna</a></b></p>
</li>

<li id="wx166"><a href="/wit/Immagine:Commons-logo.svg" title="Collabora a Commons" wx:linktype="image" wx:pagename="Immagine:Commons-logo.svg" id="wx167"><img src="/wit/Immagine:Commons-logo.svg" alt="Collabora a Commons" width="18" id="wx168"/></a> <b id="wx169"><a href="http://commons.wikimedia.org/wiki/Pagina_principale" class="extiw" title="commons:Pagina_principale" wx:linktype="interwiki" wx:pagename="commons:Pagina_principale" id="wx170">Wikimedia Commons</a></b>
<p id="wx171">contiene file multimediali su <b id="wx172"><a href="http://commons.wikimedia.org/wiki/Mountain" class="extiw" title="commons:Mountain" wx:linktype="interwiki" wx:pagename="commons:Mountain" id="wx173">Montagna</a></b></p>
</li>
</ul>

<wx:templateend start="wx_t2"/>
<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec9"><h2 id="wx174">Collegamenti esterni</h2>

<wx:template id="wx_t3" pagename="Template:Dmoz" page_id="511764"/>
<table style="margin-bottom:.5em; border:1px solid #CCC; text-align:left; font-size:95%; background:#F9F9F9" id="wx175">
<tr id="wx176">
<td style="padding: 0 .5em" id="wx177"><a href="/wit/Immagine:Gnome-globe.svg" title="" wx:linktype="image" wx:pagename="Immagine:Gnome-globe.svg" id="wx178"><img src="/wit/Immagine:Gnome-globe.svg" alt="" width="18" id="wx179"/></a> </td>
<td style="width:100%" id="wx180"><b id="wx181"><a href="http://search.dmoz.org/cgi-bin/search?search=Montagna&amp;all=yes&amp;cs=UTF-8&amp;cat=World%2FItaliano" class="external text" wx:linktype="external" rel="nofollow" id="wx182">Montagna</a></b> <small id="wx183">su <a href="/wit/Open_Directory_Project" title="Open Directory Project" wx:linktype="known" wx:pagename="Open_Directory_Project" wx:page_id="82248" id="wx184">DMoz</a> (<a href="http://www.dmoz.org/cgi-bin/add.cgi?where={{{1}}}" class="external text" wx:linktype="external" rel="nofollow" id="wx185">Segnala su DMoz un collegamento pertinente all'argomento "Montagna"</a>)</small> </td>
</tr>
</table>

<wx:templateend start="wx_t3"/>
<wx:template id="wx_t4" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx186">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx187">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di montagna" id="wx188"><a href="/wit/Immagine:Stub_montagna.png" title="montagna" wx:linktype="image" wx:pagename="Immagine:Stub_montagna.png" wx:page_id="1733232" id="wx189"><img src="/wit/Immagine:Stub_montagna.png" alt="montagna" width="25" height="25" id="wx190"/></a> <b id="wx191"><a href="/wit/Portale:montagna" class="new" title="Portale:montagna" wx:linktype="unknown" wx:pagename="Portale:montagna" id="wx192">Portale Montagna</a></b>
<p id="wx193">:  accedi alle voci di Wikipedia che parlano di montagna</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t4"/><a href="http://be-x-old.wikipedia.org/wiki/%D0%93%D0%B0%D1%80%D0%B0" class="extiw" title="be-x-old:Гара" wx:linktype="interwiki" wx:pagename="be-x-old:Гара" id="wx194">be-x-old:Гара</a>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Montagna" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx195">Categoria</a>: <span dir="ltr" id="wx196"><a href="/wit/Categoria:Montagna" title="Categoria:Montagna" wx:linktype="known" wx:pagename="Categoria:Montagna" wx:page_id="28068" id="wx197">Montagna</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://an.wikipedia.org/wiki/Monta%C3%B1a" class="external" wx:linktype="interwiki" wx:pagename="an:Montaña" id="wx198">Aragonés</a> | <a href="http://ar.wikipedia.org/wiki/%D8%AC%D8%A8%D9%84" class="external" wx:linktype="interwiki" wx:pagename="ar:جبل" id="wx199">العربية</a> | <a href="http://arc.wikipedia.org/wiki/%DC%9B%DC%98%DC%AA%DC%90" class="external" wx:linktype="interwiki" wx:pagename="arc:ܛܘܪܐ" id="wx200">ܕܥܒܪܸܝܛ</a> | <a href="http://ast.wikipedia.org/wiki/Monte" class="external" wx:linktype="interwiki" wx:pagename="ast:Monte" id="wx201">Asturianu</a> | <a href="http://az.wikipedia.org/wiki/%D8%AF%D8%A7%D8%BA" class="external" wx:linktype="interwiki" wx:pagename="az:داغ" id="wx202">Azərbaycan</a> | <a href="http://ba.wikipedia.org/wiki/%D0%A2%D0%B0%D1%83" class="external" wx:linktype="interwiki" wx:pagename="ba:Тау" id="wx203">Башҡорт</a> | <a href="http://bg.wikipedia.org/wiki/%D0%9F%D0%BB%D0%B0%D0%BD%D0%B8%D0%BD%D0%B0" class="external" wx:linktype="interwiki" wx:pagename="bg:Планина" id="wx204">Български</a> | <a href="http://bn.wikipedia.org/wiki/%E0%A6%AA%E0%A6%B0%E0%A7%8D%E0%A6%AC%E0%A6%A4" class="external" wx:linktype="interwiki" wx:pagename="bn:পর্বত" id="wx205">বাংলা</a> | <a href="http://bpy.wikipedia.org/wiki/%E0%A6%AE%E0%A7%8B%E0%A6%A8%E0%A7%8D%E0%A6%9F%E0%A6%BE%E0%A6%A8%E0%A6%B9%E0%A6%BE" class="external" wx:linktype="interwiki" wx:pagename="bpy:মোন্টানহা" id="wx206">ইমার ঠার/বিষ্ণুপ্রিয়া মণিপুরী</a> | <a href="http://br.wikipedia.org/wiki/Menez" class="external" wx:linktype="interwiki" wx:pagename="br:Menez" id="wx207">Brezhoneg</a> | <a href="http://bs.wikipedia.org/wiki/Planina" class="external" wx:linktype="interwiki" wx:pagename="bs:Planina" id="wx208">Bosanski</a> | <a href="http://ca.wikipedia.org/wiki/Muntanya" class="external" wx:linktype="interwiki" wx:pagename="ca:Muntanya" id="wx209">Català</a> | <a href="http://chr.wikipedia.org/wiki/%E1%8E%A3%E1%8F%93%E1%8E%B8" class="external" wx:linktype="interwiki" wx:pagename="chr:ᎣᏓᎸ" id="wx210">ᏣᎳᎩ</a> | <a href="http://cr.wikipedia.org/wiki/%E1%90%A7%E1%90%8A%E1%94%92" class="external" wx:linktype="interwiki" wx:pagename="cr:ᐧᐊᔒ" id="wx211">Nēhiyaw / ᓀᐦᐃᔭᐤ</a> | <a href="http://cs.wikipedia.org/wiki/Hora" class="external" wx:linktype="interwiki" wx:pagename="cs:Hora" id="wx212">Česky</a> | <a href="http://cy.wikipedia.org/wiki/Mynydd" class="external" wx:linktype="interwiki" wx:pagename="cy:Mynydd" id="wx213">Cymraeg</a> | <a href="http://da.wikipedia.org/wiki/Bjerg" class="external" wx:linktype="interwiki" wx:pagename="da:Bjerg" id="wx214">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Berg" class="external" wx:linktype="interwiki" wx:pagename="de:Berg" id="wx215">Deutsch</a> | <a href="http://el.wikipedia.org/wiki/%CE%92%CE%BF%CF%85%CE%BD%CF%8C" class="external" wx:linktype="interwiki" wx:pagename="el:Βουνό" id="wx216">Ελληνικά</a> | <a href="http://eml.wikipedia.org/wiki/Munt%C3%A2gna" class="external" wx:linktype="interwiki" wx:pagename="eml:Muntâgna" id="wx217">Emilià</a> | <a href="http://en.wikipedia.org/wiki/Mountain" class="external" wx:linktype="interwiki" wx:pagename="en:Mountain" id="wx218">English</a> | <a href="http://eo.wikipedia.org/wiki/Monto" class="external" wx:linktype="interwiki" wx:pagename="eo:Monto" id="wx219">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/Monta%C3%B1a" class="external" wx:linktype="interwiki" wx:pagename="es:Montaña" id="wx220">Español</a> | <a href="http://et.wikipedia.org/wiki/M%C3%A4gi" class="external" wx:linktype="interwiki" wx:pagename="et:Mägi" id="wx221">Eesti</a> | <a href="http://eu.wikipedia.org/wiki/Mendi" class="external" wx:linktype="interwiki" wx:pagename="eu:Mendi" id="wx222">Euskara</a> | <a href="http://fa.wikipedia.org/wiki/%DA%A9%D9%88%D9%87" class="external" wx:linktype="interwiki" wx:pagename="fa:کوه" id="wx223">فارسی</a> | <a href="http://fi.wikipedia.org/wiki/Vuori" class="external" wx:linktype="interwiki" wx:pagename="fi:Vuori" id="wx224">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Montagne" class="external" wx:linktype="interwiki" wx:pagename="fr:Montagne" id="wx225">Français</a> | <a href="http://ga.wikipedia.org/wiki/Sliabh" class="external" wx:linktype="interwiki" wx:pagename="ga:Sliabh" id="wx226">Gaeilge</a> | <a href="http://gd.wikipedia.org/wiki/Beinn" class="external" wx:linktype="interwiki" wx:pagename="gd:Beinn" id="wx227">Gàidhlig</a> | <a href="http://gl.wikipedia.org/wiki/Monta%C3%B1a" class="external" wx:linktype="interwiki" wx:pagename="gl:Montaña" id="wx228">Galego</a> | <a href="http://he.wikipedia.org/wiki/%D7%94%D7%A8" class="external" wx:linktype="interwiki" wx:pagename="he:הר" id="wx229">עברית</a> | <a href="http://hi.wikipedia.org/wiki/%E0%A4%AA%E0%A4%B0%E0%A5%8D%E0%A4%B5%E0%A4%A4" class="external" wx:linktype="interwiki" wx:pagename="hi:पर्वत" id="wx230">हिन्दी</a> | <a href="http://hr.wikipedia.org/wiki/Planine" class="external" wx:linktype="interwiki" wx:pagename="hr:Planine" id="wx231">Hrvatski</a> | <a href="http://ht.wikipedia.org/wiki/M%C3%B2n" class="external" wx:linktype="interwiki" wx:pagename="ht:Mòn" id="wx232">Krèyol ayisyen</a> | <a href="http://hu.wikipedia.org/wiki/Hegy" class="external" wx:linktype="interwiki" wx:pagename="hu:Hegy" id="wx233">Magyar</a> | <a href="http://id.wikipedia.org/wiki/Gunung" class="external" wx:linktype="interwiki" wx:pagename="id:Gunung" id="wx234">Bahasa Indonesia</a> | <a href="http://is.wikipedia.org/wiki/Fjall" class="external" wx:linktype="interwiki" wx:pagename="is:Fjall" id="wx235">Íslenska</a> | <a href="http://ja.wikipedia.org/wiki/%E5%B1%B1" class="external" wx:linktype="interwiki" wx:pagename="ja:山" id="wx236">日本語</a> | <a href="http://jbo.wikipedia.org/wiki/cmana" class="external" wx:linktype="interwiki" wx:pagename="jbo:cmana" id="wx237">Lojban</a> | <a href="http://jv.wikipedia.org/wiki/G%C3%B3ra" class="external" wx:linktype="interwiki" wx:pagename="jv:Góra" id="wx238">Basa Jawa</a> | <a href="http://ka.wikipedia.org/wiki/%E1%83%9B%E1%83%97%E1%83%90" class="external" wx:linktype="interwiki" wx:pagename="ka:მთა" id="wx239">ქართული</a> | <a href="http://ko.wikipedia.org/wiki/%EC%82%B0" class="external" wx:linktype="interwiki" wx:pagename="ko:산" id="wx240">한국어</a> | <a href="http://la.wikipedia.org/wiki/Mons" class="external" wx:linktype="interwiki" wx:pagename="la:Mons" id="wx241">Latina</a> | <a href="http://lb.wikipedia.org/wiki/Bierg" class="external" wx:linktype="interwiki" wx:pagename="lb:Bierg" id="wx242">Lëtzebuergesch</a> | <a href="http://ln.wikipedia.org/wiki/Ng%C3%B3mb%C3%A1" class="external" wx:linktype="interwiki" wx:pagename="ln:Ngómbá" id="wx243">Lingala</a> | <a href="http://lt.wikipedia.org/wiki/Kalnas" class="external" wx:linktype="interwiki" wx:pagename="lt:Kalnas" id="wx244">Lietuvių</a> | <a href="http://mk.wikipedia.org/wiki/%D0%9F%D0%BB%D0%B0%D0%BD%D0%B8%D0%BD%D0%B0" class="external" wx:linktype="interwiki" wx:pagename="mk:Планина" id="wx245">Македонски</a> | <a href="http://ms.wikipedia.org/wiki/Gunung" class="external" wx:linktype="interwiki" wx:pagename="ms:Gunung" id="wx246">Bahasa Melayu</a> | <a href="http://nah.wikipedia.org/wiki/Tep%C4%93tl" class="external" wx:linktype="interwiki" wx:pagename="nah:Tepētl" id="wx247">Nahuatl</a> | <a href="http://nds.wikipedia.org/wiki/Barg" class="external" wx:linktype="interwiki" wx:pagename="nds:Barg" id="wx248">Plattdüütsch</a> | <a href="http://ne.wikipedia.org/wiki/%E0%A4%AA%E0%A4%B9%E0%A4%BE%E0%A4%A1" class="external" wx:linktype="interwiki" wx:pagename="ne:पहाड" id="wx249">नेपाली</a> | <a href="http://nl.wikipedia.org/wiki/Berg_%28geografie%29" class="external" wx:linktype="interwiki" wx:pagename="nl:Berg_(geografie)" id="wx250">Nederlands</a> | <a href="http://nn.wikipedia.org/wiki/Fjell" class="external" wx:linktype="interwiki" wx:pagename="nn:Fjell" id="wx251">Norsk (nynorsk)</a> | <a href="http://no.wikipedia.org/wiki/Fjell" class="external" wx:linktype="interwiki" wx:pagename="no:Fjell" id="wx252">Norsk (bokmål)</a> | <a href="http://nrm.wikipedia.org/wiki/Montangne" class="external" wx:linktype="interwiki" wx:pagename="nrm:Montangne" id="wx253">Nouormand</a> | <a href="http://oc.wikipedia.org/wiki/Montanha" class="external" wx:linktype="interwiki" wx:pagename="oc:Montanha" id="wx254">Occitan</a> | <a href="http://pl.wikipedia.org/wiki/G%C3%B3ra" class="external" wx:linktype="interwiki" wx:pagename="pl:Góra" id="wx255">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Montanha" class="external" wx:linktype="interwiki" wx:pagename="pt:Montanha" id="wx256">Português</a> | <a href="http://qu.wikipedia.org/wiki/Urqu" class="external" wx:linktype="interwiki" wx:pagename="qu:Urqu" id="wx257">Runa Simi</a> | <a href="http://rm.wikipedia.org/wiki/Muntogna" class="external" wx:linktype="interwiki" wx:pagename="rm:Muntogna" id="wx258">Rumantsch</a> | <a href="http://ro.wikipedia.org/wiki/Munte" class="external" wx:linktype="interwiki" wx:pagename="ro:Munte" id="wx259">Română</a> | <a href="http://ru.wikipedia.org/wiki/%D0%93%D0%BE%D1%80%D0%B0" class="external" wx:linktype="interwiki" wx:pagename="ru:Гора" id="wx260">Русский</a> | <a href="http://rw.wikipedia.org/wiki/Umusozi" class="external" wx:linktype="interwiki" wx:pagename="rw:Umusozi" id="wx261">Kinyarwanda</a> | <a href="http://sh.wikipedia.org/wiki/Planina" class="external" wx:linktype="interwiki" wx:pagename="sh:Planina" id="wx262">Srpskohrvatski / Српскохрватски</a> | <a href="http://simple.wikipedia.org/wiki/Mountain" class="external" wx:linktype="interwiki" wx:pagename="simple:Mountain" id="wx263">Simple English</a> | <a href="http://sk.wikipedia.org/wiki/Vrch_%28vyv%C3%BD%C5%A1enina%29" class="external" wx:linktype="interwiki" wx:pagename="sk:Vrch_(vyvýšenina)" id="wx264">Slovenčina</a> | <a href="http://sl.wikipedia.org/wiki/Gora" class="external" wx:linktype="interwiki" wx:pagename="sl:Gora" id="wx265">Slovenščina</a> | <a href="http://sr.wikipedia.org/wiki/%D0%9F%D0%BB%D0%B0%D0%BD%D0%B8%D0%BD%D0%B0" class="external" wx:linktype="interwiki" wx:pagename="sr:Планина" id="wx266">Српски / Srpski</a> | <a href="http://su.wikipedia.org/wiki/Gunung" class="external" wx:linktype="interwiki" wx:pagename="su:Gunung" id="wx267">Basa Sunda</a> | <a href="http://sv.wikipedia.org/wiki/Berg" class="external" wx:linktype="interwiki" wx:pagename="sv:Berg" id="wx268">Svenska</a> | <a href="http://tg.wikipedia.org/wiki/%D0%9A%D3%AF%D2%B3" class="external" wx:linktype="interwiki" wx:pagename="tg:Кӯҳ" id="wx269">Тоҷикӣ</a> | <a href="http://th.wikipedia.org/wiki/%E0%B8%A0%E0%B8%B9%E0%B9%80%E0%B8%82%E0%B8%B2" class="external" wx:linktype="interwiki" wx:pagename="th:ภูเขา" id="wx270">ไทย</a> | <a href="http://tk.wikipedia.org/wiki/Dag" class="external" wx:linktype="interwiki" wx:pagename="tk:Dag" id="wx271">Türkmen</a> | <a href="http://tr.wikipedia.org/wiki/Da%C4%9F" class="external" wx:linktype="interwiki" wx:pagename="tr:Dağ" id="wx272">Türkçe</a> | <a href="http://uk.wikipedia.org/wiki/%D0%93%D0%BE%D1%80%D0%B0" class="external" wx:linktype="interwiki" wx:pagename="uk:Гора" id="wx273">Українська</a> | <a href="http://vi.wikipedia.org/wiki/N%C3%BAi" class="external" wx:linktype="interwiki" wx:pagename="vi:Núi" id="wx274">Tiếng Việt</a> | <a href="http://zh.wikipedia.org/wiki/%E5%B1%B1" class="external" wx:linktype="interwiki" wx:pagename="zh:山" id="wx275">中文</a> | <a href="http://zh-yue.wikipedia.org/wiki/%E5%B1%B1" class="external" wx:linktype="interwiki" wx:pagename="zh-yue:山" id="wx276">粵語</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="descrizione">
<p id="wx277">altri significati di Montagna</p>
</wx:argument><wx:argument name="titolo">
<a href="/wit/Montagna_%28disambigua%29" title="Montagna (disambigua)" wx:linktype="known" wx:pagename="Montagna_(disambigua)" wx:page_id="65359" id="wx278">Montagna (disambigua)</a>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="commons">
<p id="wx279">Mountain</p>
</wx:argument><wx:argument name="s">
<p id="wx280">:Categoria:Canti_di_montagna</p>
</wx:argument><wx:argument name="s_oggetto">
<p id="wx281">alcuni canti</p>
</wx:argument><wx:argument name="s_preposizione">
<p id="wx282">di</p>
</wx:argument><wx:argument name="s_etichetta"/></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx283">montagna</p>
</wx:argument></wx:templatearguments>
</html>
